{
	"root": true,
	"extends": [
		"wikimedia/client",
		"wikimedia/jquery"
	],
	"globals": {
		"require": false,
		"OO": false,
		"mw": false,
		"wikibase": false
	},
	"rules": {
		"max-len": 0,
		"jquery/no-each-util": 0,
		"jquery/no-map-util": 0
	}
}
